Linux安装Oracle 数据库时出现package:elfutils-libelf-devel-0.97警告

网上的教程实在太多了,但是好多都不适用与自己的,今天在Linux安装Oracle 数据库时,出现了这个package:elfutils-libelf-devel-0.97的警告信息,其实是可以跳过的,但是跳过的途中一直卡着,所以,就决定解决,下面是解决了这个问题之后的界面,已经没有这个警告信息。

image-20211223221029022

解决方式

[c-alert type="warning"] 这种方式不一定适合你,但是你可以试试[/c-alert]

直接执行下面的安装语句

 yum -y install elfutils-libelf elfutils-libelf-devel elfutils-libelf-devel-static

© 版权声明
THE END
喜欢就支持一下吧
点赞0 分享
评论 抢沙发

请登录后发表评论

    暂无评论内容